
@media (min-width: 992px){
	.hide_desk{display:none !important}
	#sticky-wrap.stickyhead {
		position: fixed;
		top: 0;
		right:0;
		left:0;
		background: #fff;
		
		box-shadow: 0 0 10px rgb(236, 223, 223);
		z-index: 99;
		/*border-bottom: 1px solid #111;*/
		transition-duration: 0.4s;
		/*padding:7px 0;*/
	}
	#sticky-wrap.stickyhead.nav_sec.navbar .navbar-nav li a
	{
		
		transition-duration: 0.4s;
		color: #000;
	}
	.nav_sec.stickyhead .stellarnav > ul > li > a,
	.nav_sec.stickyhead .top_header_right ul li a
	{
		color: #000;
	}
	.nav_sec.stickyhead .top_header_right ul li a
	{

	}
	/*.nav_sec.stickyhead .stellarnav > ul > li.active > a
	{
		color: #000;
	}
	.nav_sec.stickyhead .header_social_area .head_login_btn {
	    color: #000;
	    border-color: #000;
	}
	.nav_sec.stickyhead .header_social_area .head_login_btn:hover
	{
		border-color: #0bca1e;
		color: #fff;
	}*/
	

	
}


@media only screen and (min-width:320px) and (max-width:991px) {
	/*===== comman ===*/
	.hide_mobile {
	    display: none !important;
	}
	.md_res_mar_top_30
	{
		margin-top:30px;
	}
	.header_wrapper
	{
		position: relative;
	}
	.nav_sec
	{
		position: relative;
		background: #fff !important;
		top: 0;
		padding: 12px 0px;
	}
	.header_social_area .head_login_btn .lgn_txt
	{
		display: none;
	}
	.nav_sec .stellarnav > ul > li > a
	{
		padding: 15px 10px;
		letter-spacing: 0;
		    font-size: 14px;
	}

	.stellarnav.dark a
	{
		color: #fff !important;
	}
	/*.nav_sec .stellarnav > ul > li > a {
		color: #fff !important;
	}*/
	.stellarnav.mobile.dark ul {
		background: #15afc4;
	}
	.nav_sec .stellarnav > ul > li > a:before
	{
		display: none;
	}
	.stellarnav.dark a.dd-toggle .icon-plus:before,
	.stellarnav.dark a.dd-toggle .icon-plus:after
	{
		border-color: #fff;
	}
	.stellarnav.dark .icon-close:before,
	.stellarnav.dark .icon-close:after
	{
		border-color: #fff;
	}
	.stellarnav.dark .menu-toggle span.bars span {
		background: #000;
	}
	
	.nav_sec .stellarnav.dark
	{
		text-align: right;
	}
	.stellarnav.mobile.right > ul
	{
		text-align:left;
	}
	.stellarnav .dd-toggle
	{
		position: absolute !important;
	}
	.header_social_area
	{
		/*display: none;*/
	}
	.logo_area
	{
		width: 45%;
	}
	.top_header_right
	{
		width: 49%;
	}
	.nav_area
	{
		
	}
	.inner_page_banner_sec
	{
		min-height: 260px;
		padding: 60px 0 70px 0;
	}
	.banner_txt_box h1, .banner_txt_box h2
	{
		font-size: 25px;
	}
	.banner_txt_box p
	{
		font-size: 16px;
	}
	
	
	.footer_box {
		margin-bottom: 20px;
	}
	
	.footer_social
	{
		bottom: 0;
	}
	.wow{
        animation-name: none !important;
        visibility: visible !important;
    }
    #sync2.owl-theme .owl-prev {
	  left: -21px;
	}
	#sync2.owl-theme .owl-next {
	  right: -21px;
	}
	.brand_slide_thumb
	{
		position: relative;
		background-color: #00bcd4;
	}
	#portfolio_big_slider
	{
		height: 600px;
	}
	#portfolio_big_slider .carousel-indicators li
	{
		padding: 9px 10px;
		font-size: 15px;
	}
	.port_txt_box h3
	{
		font-size: 18px;
	    line-height: 1.6;
	}
	.community_sec
	{
		min-height: 500px;
	}
	.counter_box {
	    border: 1px solid rgb(157 151 151 / 50%);
	    margin-top: 22px;
	    padding: 15px;
	    border-radius: 5px;
	    background-color: rgb(58 58 58 / 36%);
	}
	.top_cate_box .grid h2
	{
		font-size: 18px;
		font-weight: 400;
	}
	.contact_para_area h4
	{
		font-size: 27px;
	}
	.contact_para_sec
	{
		padding: 50px 0;
	}
	.client_logo_slider_sec {
	    padding: 0px 0 50px 0;
	}



    
	
}
@media only screen and (min-width:320px) and (max-width:767px) {
	
/*====== Comman ====== */
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
	.sm_res_mar_top_30
	{
		margin-top:30px;
	}
	.logo_area
	{
		display: flex;
    	align-items: center;
	}
	
/*=== Top Header ====*/
	.nav_sec
	{
		
	}
	
	.nav_sec .navbar-brand
	{
		display: block;
	}
	.logo_box img {
		/*max-width: 164px;*/
	}
	.top_header_left ul
	{
		text-align: center;
	}
	.top_header_right ul
	{
		text-align: center;
	}
	/*===== Banner ====*/
	.main_banner_inner
	{
		height: auto;
	}
	.main_banner_inner .container
	{
		padding: 0;
		max-width: 100%;
		width: 100%;
	}
	.main_banner_inner .banner_media {
	    -webkit-mask: none; 
	    -webkit-mask: none;
	    -webkit-mask-size: 100%;
	    -webkit-mask-repeat: no-repeat;
	    mask-repeat: no-repeat;
	    width: 100%;
	    position: relative;
	    right: 0;
	    top: 0;
	}
	.main_banner_content
	{
		padding: 30px 15px 70px 15px;
	}
	.main_banner_content h1
	{
		font-size: 26px;
	}
	.main_banner_content p
	{
		font-size: 16px;
	}


	/*.banner_img_box
	{
		max-width: 400px;
    	width: 100%;
    	margin: 0 auto;
	}*/
	/*.banner_txt_box
	{
		padding: 30px 0;
		text-align: center;
		margin: 0 auto;
	}*/
	/*#main_banner .banner_ribban
	{
		display: none;
	}
	#main_banner .banner_ribban img
	{
		height: 110px;
	}
	.banner_img_box:before, .banner_img_box:after
	{
		display: none;
	}
	.banner_animation_shape .b_shape8
	{
	    left: 70%;
    	top: 20%;
	}
	.banner_circle_wrap {
	    display: flex;
	    margin-left: -15px;
    	margin-right: -15px;
	}
	.banner_circle_one, .banner_circle_two
	{
		border-radius: 0;
		width: 50%;
		height: auto;
		padding: 16px 10px;
		position: relative;
		top: 0px;
	}
	.banner_circle_one {
	    position: relative;
	    left: 0px;
	}
	.banner_circle_two {
	    right: 0px;
	}
	.banner_circle_one h3
	{
		font-size: 20px;
	}
	.banner_circle_two h3
	{
	    font-size: 25px;
	}
	.banner_circle_two h3 i
	{
	    font-size: 15px;
	}
	#main_banner .carousel-control-next-icon, #main_banner .carousel-control-prev-icon
	{
		width: 40px;
		height: 40px;
	}
	*/
	.banner_overlay
	{
		right: auto;
		text-align: left;
	}
	.banner_txt_box p
	{
		margin: 0 0 10px 0;
	}
	.banner_txt_box .banner_btn1
	{
		padding: 7px 17px;
	}
	#main_banner .carousel-indicators
	{
		bottom: -5px;
	}
	#main_banner .carousel-control-prev
	{
		left: 16px;
	}

	#main_banner .carousel-control-next
	{
		right: 16px;
	}
	.comman_heading h2
	
	{
		font-size: 32px;
	}
	
	
	
	.heading_box h2
	{
		font-size: 27px;
	}
	/*inner banner*/
	.inner_banner_ribban_style
	{
		bottom: -3px;
	}
	/*=== footer ===*/
	#scrollup
	{
		right: 16px;
	}
	.footer_box {
		margin-bottom: 30px;
	}
	.footer_copy_row
	{
	    flex-direction: column-reverse;
	}
	.footer_payment_menu
	{
		text-align: left;
	}
	.footer_payment_menu li
	{
	    padding: 0 12px 0 0px;
	}
	
	


	

}


@media only screen and (min-width:320px) and (max-width:575px) {
	
	.logo_area
	{
		
	}
	.nav_area
	{
		
	}
	
	.stellarnav .menu-toggle
	{
		padding: 5px;
	}
	.logo_box img {
		max-width: 95px;
	}
	/*.banner_txt_box h1 {
	    font-size: 30px;
	    margin: 0 0 10px 0;
	}
	.banner_txt_box h3
	{
		font-size: 26px;
	}

	.banner_txt_box p
	{
		display: none;
	}*/
	.banner_txt_box .banner_btn1
	{
		font-size: 15px;
		margin: 10px 0 0 0;
	}
	.ft_contact_box .cont_btn_top
	{
	    padding: 10px 13px;
	    font-size: 15px;
	    letter-spacing: 0;
	    font-weight: 400;
	}
	/*inner banner*/
	.inner_banner_ribban_style
	{
		bottom: -6px;
	}
	
	
	
}

@media only screen and (min-width:576px) and (max-width:767px) {
	
	

}

@media only screen and (min-width:768px) and (max-width:991px) {
	/*========= top_header =========*/
	.logo_area
	{
		
	}
	.nav_area {
		
	}
	.nav_sec .stellarnav ul
	{
		padding: 0 0 0 0;
	}
	
	
	
	.logo_box img {
		max-width: 200px;
	}
	.heading_box h2
	{
		font-size: 31px;
	}
	
	
	/*===== Banner ====*/
	.banner_txt_box .banner_btn1
	{
		padding: 11px 15px;
		font-size: 13px;
	}
	.main_banner_inner
	{
		height: 400px;
	}
	.main_banner_inner .banner_media {
	    /*-webkit-mask: none; 
	    -webkit-mask: none;
	    -webkit-mask-size: 100%;
	    -webkit-mask-repeat: no-repeat;
	    mask-repeat: no-repeat;*/
	    width: 400px;
	    /*position: absolute;
	    right: 0;
	    top: 0;*/
	}
	.main_banner_content
	{
		padding-top: 50px;
	}
	.main_banner_content h1
	{
		font-size: 34px;
	}
	.main_banner_content p
	{
		font-size: 19px;
	}

	
	
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {
	.logo_area
	{
		width: 21%;
	}
	.nav_area
	{
		width: 57%;
	}
	.logo_box img {
	    height: auto;
	    max-width: 160px;
	}

	.nav_sec .stellarnav > ul > li > a
	{
	    padding: 11px 3px;
		letter-spacing: 0;
		font-size: 13px;
	}
	.header_social_area .head_login_btn
	{
	    padding: 6px 7px;
	}

	/*=== banner ===*/
	.banner_txt_box h1 {
	    font-size: 43px;
	    margin: 0 0 15px 0;
	}
	.banner_txt_box p {
	    /*font-size: 30px;*/
	    margin: 0 0 15px 0;
	}
	
	
	.banner_txt_box .banner_btn1
	{
		padding: 11px 17px;
		font-size: 14px;
	}
	.banner_txt_box
	{
		/*max-width: 350px;*/
	}
	
	
	
	
}
@media (min-width:1200px) and (max-width:1366px) {
	

}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
